Subject: Trainer Candidate - Jatin Kumar
From: Jatin Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Jul 2022 02:56:52 -0400

| | Tech Support Test

Name | Jatin Kumar
E-mail | [email-masked]
Phone Number | (91) 7210203006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi (Near BADARPUR)

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ust Global | Sr. Manager | NA | 69000
Previous Employer 1 | Teleperformance | Manager | 21 February 2022 | 40000
Previous Employer 2 | Perfect publications pvt ltd | Assistant manager | 31 august 2020 | 25000

If Selected, how much time do you need to join? | 8 weeks

Please briefly describe your work experience specifically in Quality?

I learn the trend in process and subsequently put my lean theory to remove  opportunities for the advisors and agent.
I sit in qbr and mbr . Me and my team make sure we do not leave any calls that could be beneficial for our project. I create verbiages for the team and plan out the way they have to perform quality check.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I feel the most difficult part is the impact on adherence. The day will be really difficult when any of my team mate is not adhering to the deligate protocol. There was a time when there was black friday and prime day sale with amazon. On that time there was huge pressure on me to regulate my team as the work pressure was really high plus we have to audit hundreds of chat,calls and email. Therefore to make sure my team does skip any call i sat with them and cleared the queue for pending quality.
It was difficult at that time i was not managing my team i was managing my self as well. Did the overtime managed the breaks of team accordingly. Because we were suppose to provide the report to the client.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The best difference between the both is as below. For example:-
Good customer service- It means we followed the procedure and we were able to provide the customer service as per our end.
Great customer service- It means going beyond your limit and extend your thinking part of brain and you then assist with customer.
Therefore the basic difference between good and great is our efforts how much efforts we put in all interactions. To make a good customer service a great one we have to follow set of SOP to give great starting to retaining the exact issue with empathy then keeping the conversation in your hands. And atlast providing the resolution and explaining again what was the issue how you do it and now it is resolved. At the end ask for something else and give a good ending. This transforms a good customer service to great customer service.

What according to you makes you a good candidate for this position?

I am individual who is creative and adaptive. I put my brain being said that i learn the trend about the project and my team strengths. If i get this opportunity I’ll working on the project with my experience in providing way to the customer needs as well as the way a quality team will always want their manager to be.
Therefore I’ll be a perfect fit for this position because i’ll be able to align the training team as well the project needs. I am able to provide PDP’s and personalised pkt to advisors. I am sound in people management.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |